$dark-grey: #757d85;
$light-grey: #d4dfe6;
$white: #ffffff;
$black: black;
$light-blue: #8ec0e4;
$blue: #4b9bec;
$blue-alt: #3f5f72;
$dark-blue: #5d7888;
$dark-blue-alt: #274b61;
$green: #519e93;
$bronze: #c49e85;
$red: #e85152;

$accueil-color: red;
$club-color: green;
$contact-color: orange;
$entrainement-color: blue;
$equipes-color: gray;
$news-color: violet;
$partenaire-color: pink;

$admin-main: $dark-grey;
$admin-text: $black;
$admin-text-alt: $white;
$admin-menu-bg: #d4dfe6;
$admin-hover-menu-bg: $light-blue;

$users-main: $blue;
$users-main-alt: $white;
$users-title-main: $bronze;
$users-slogan: $dark-blue-alt;
$users-text-main: $blue-alt;
$users-button-bg: $red;
$users-button-text: $white;
$users-nav-text: $white;
$users-single-news-title: $dark-grey;
$users-member-card-main: $blue-alt;
$users-member-card-alt: $green;
